Subject: PaceAggregationDocument2 posted

From: Antone Roundy <[email-masked]>
Date: Fri, 4 Feb 2005 08:52:19 -0700

http://www.intertwingly.net/wiki/pie/PaceAggregationDocument2

Simplified version of PaceAggregationDocument: adds an <aggregation> 
document element without attempting to redefine all Atom elements as 
either metadata or containers in order to make the impact on the 
current specification easier to gauge.